
FWG Internal - Bug #23810

FWG: Staging: Web app: Lazy Loading pages: Need to reduce the width of columns.

February 18, 2025 11:22 AM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Need to Reduce the width of columns on pages that have lazy loading. Also User should be able to freeze column / unfreeze, Tooltip

in case the word is shown partial with ...

History

#1 - February 18, 2025 12:30 PM - Palash Tembhurnekar

- Description updated

#2 - February 18, 2025 12:35 PM - Palash Tembhurnekar

- Tags changed from InternalBugs, ClientBugs to ClientBugs

#3 - February 25, 2025 07:39 AM - Sachin Chaurasia

Dinesh need to work on this not started yet.

#4 - March 03, 2025 02:39 PM - Dinesh Pedagada

- Status changed from New to Resolved

#5 - March 03, 2025 05:34 PM - Dinesh Pedagada

- Status changed from Resolved to In Progress

#6 - March 03, 2025 05:36 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#7 - March 04, 2025 05:17 AM - Dinesh Pedagada

In the Transaction log page, In Columns Section added the freeze columns feature with the minimum width should be taken.

#8 - March 07, 2025 06:00 AM - Palash Tembhurnekar

Verified on staging web app, now on the Transaction log page the Width of first 4 columns is reduced also the Freeze & Unfreeze feature is added in

Columns Dropdown. - Done, marking it as closed

#9 - March 07, 2025 06:00 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
